/*
    Theme Name: Vault Money Theme
    Theme URI: https://vaultmoney.ae
    Description: Vault Money Theme - Built upon GeneratePress
    Author: Paramount Digital
    Author URI: http://paramountdigital.co.uk
    Template: generatepress
    Version: 1.0
*/

/* Root variables */
:root {
	--black: #000000;
    --white: #ffffff;
	--text-grey: #C5C5C7;
	--blue: #533AFD;
}

html {
  	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: border-box;
	min-height: 0;
	min-width: 0;
}

section {
    padding: 60px 0;
}

a {
	text-decoration: none;
}

#page,
#page .site-content {
	overflow: hidden;
	width: 100%; 
	max-width: 100%;
	padding: 0;
}

#page .site-content .site-main {
    margin: 0;
}

.site-content .content-area {
	width: 100%; 
}

.site-content {
	display: block;
}

.container, .grid-container {
	--bs-gutter-x: 15px;
	width: 100%;
	max-width: 1550px;
	padding-right: var(--bs-gutter-x, 15px);
	padding-left: var(--bs-gutter-x, 15px);
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.container-sm, .grid-container-sm {
	--bs-gutter-x: 15px;
	width: 100%;
	max-width: 1280px;
	padding-right: var(--bs-gutter-x, 15px);
	padding-left: var(--bs-gutter-x, 15px);
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.site-info {
	display: none;
}

@media (max-width: 575px) {
	section {
		padding: 30px 0;
	}
}